Package com.explodingpixels.macwidgets

## Class DEverything

- java.lang.Object
- - com.explodingpixels.macwidgets.DEverything

    public class DEverything
    extends java.lang.Object

### Constructor Summary

Constructors
`DEverything​(javax.swing.JFrame frame)`

### Method Summary

All Methods Static Methods Instance Methods Concrete Methods
`SourceList` `getSourceList()`
`UnifiedToolBar` `getUnifiedToolBar()`
`static void` `main​(java.lang.String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DEverything

    public DEverything​(javax.swing.JFrame frame)

### Method Detail

#### getUnifiedToolBar

    public UnifiedToolBar getUnifiedToolBar()

#### getSourceList

    public SourceList getSourceList()

#### main

    public static void main​(java.lang.String[] args)